-- Customer specific once-script UWVA98.
--
-- (c) 2015 Facilitor bv
SET ECHO ON
SPOOL xuwva98.lst
SET DEFINE OFF

-- UWVA#35516 Rapport inzicht vastgepinde tabs
CREATE OR REPLACE VIEW UWVA_V_RAP_MENUTAB AS SELECT NULL x FROM DUAL;
INSERT INTO fac_usrrap (fac_usrrap_omschrijving,
                        fac_usrrap_view_name,
                        fac_usrrap_vraagbegindatum,
                        fac_usrrap_vraageinddatum,
                        fac_usrrap_functie,
                        fac_usrrap_info,
                        fac_functie_key,
                        fac_usrrap_autorefresh)
   SELECT 'BEHEER: Vastgepinde tabs',
          'UWVA_V_RAP_MENUTAB',
          0,
          0,
          null,
          'Inzicht in vastgepinde tabs per gebruiker',
          fac_functie_key,
          0
     FROM fac_functie
    WHERE fac_functie_code = 'WEB_PRSSYS';

COMMIT;
BEGIN adm.systrackscriptId('$Id$'); END;
/
SPOOL OFF

--@@uwva_prs.sql
--@@uwva_fin.sql
--@@uwva_hv.sql
@@uwva_misc.sql

BEGIN fac.registercustversion('UWVA', 98); END;
/
COMMIT;
